Packages - Packaging Request #3450

Bug # 3334 (confirmed): Make aarch64-linux-gnu-gcc work again on armv7h

[ubootd4extlinux-sunxi]: olimex teres build recipe

2023-02-25 11:21 PM - bill-auger

Status: in progress % Done: 0%
Priority: bug

Assignee: bill-auger

Category:

Description

tracking progress of olimex teres (A64 - A53)

libera:kreyren was able to boot the teres with an archarm aarch64 system - parabola does not yet have a complete aarch64 system -
however we believe that it should be able to run the armv7h system, as did the pinebookpro (RK3399 - A72) - that would be the

shortest path to success ATM

we have a working PKGBUILD for uboot4extlinux, not yet published - stay tuned!

History

#1 - 2023-02-25 11:26 PM - bill-auger

- Tracker changed from Porting to Packaging Request

#2 - 2023-03-03 11:39 PM - KREYREN

- File statement.url added

| am abandoning this issue, see attachment for rationale
